/*
 * Copyright 2016 - 2024 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

// stubs for building TeaGBA for PC targets, for purposes of not having to
// switch back and forth between builds when editing GBA files

extern "C" {

void teagba_halt() {}

void teagba_stop() {}

void teagba_intrwait(unsigned, unsigned) {}

void teagba_vblankintrwait() {}

}
